lablqt

Authorkakadu.hafanana@gmail.com
Homepagehttp://kakadu.github.io/lablqt/
Issue Trackerhttps://github.com/kakadu/lablqt/issues
Maintainerkakadu.hafanana@gmail.com
Dependencies
&conf-qt>= 5.2
core_kernel
ocamlbuild
sexplib113.24.00
yojson
Availableocaml-version >= "4.01.0" & ocaml-version < "4.03.0"
PublishedDec 13, 2013
Source [http] https://github.com/Kakadu/lablqml/archive/0.2.tar.gz
4ab2b69aa146f9f57000a064e1e0553b
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/lablqt/lablqt.0.2/opam

Tool for interfacing QtQuick with OCaml.

Versions <= 0.4 are known as lablqt, >0.5 -- as lablqml.

No package is dependent